#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.4.0.1
visibility:           public
id:                   pantry-0.4.0.1-3XMS6mmMhdN9EdS7XRqd9z
key:                  pantry-0.4.0.1-3XMS6mmMhdN9EdS7XRqd9z
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ac7d28495a7691e1658e1ec8de2831f9
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.4.0.1
hs-libraries:         HSpantry-0.4.0.1-3XMS6mmMhdN9EdS7XRqd9z
depends:
    Cabal-3.2.0.0 aeson-1.5.1.0-9ZdAa5h0lJg1SCgI7etVaW
    ansi-terminal-0.10.3-5vk5RxWeM0oExYuXrKVvGT base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-6v2zERZuRfLFtPo2k07D6P
    casa-types-0.0.1-J8PhK93vchb6Au19fqMzBI
    conduit-1.3.2-HMrVpwE3Sq06WgUfKqbr9n
    conduit-extra-1.3.5-EQdwIDsj8nu89vsWZK6ebK containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    cryptonite-conduit-0.2.2-BjwQ3gKx6Fp8zVI9MuwnD5
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.4-D6A9bnelU461Y02IroXN1r
    generic-deriving-1.13.1-L5WE1ljggUCIC83YE1Ror
    hackage-security-0.6.0.1-AKcDcbBfCpN8dOuNFFCwrv
    hpack-0.34.1-JufsGztzYXREQrv0tNdmRa
    http-client-0.7.0-6TerQKMHVow5E2SOyfykNZ
    http-client-tls-0.3.5.3-4suzpBSGj9JLTeZ5tFep5o
    http-conduit-2.3.7.3-6eMtYrWV8BB3a4WKiQoOAA
    http-download-0.2.0.0-7GvCTIctSlsiq8dX7xZRt
    http-types-0.12.3-3aTIs7Loo89HU4044vXXZG
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-HuGcBg57qhu6ZoFTEXyfPG
    path-0.8.0-B26QE2MdrxC5hJJqvDJBNQ
    path-io-1.6.0-GTdPOPiXNkO2bqv6T6G6Li
    persistent-2.10.5.2-Er1CUALjzK55xC2SwMj8xK
    persistent-sqlite-2.10.6.2-JSZPRfak3Q7AhgzVsXHcXe
    persistent-template-2.8.2.3-GtVQLOud6BjKjBSWKNaJ7o
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    resourcet-1.2.4-D9lelWYYOwO39oUPVIVnqn
    rio-0.1.15.1-JbAkdLxu2655CCmVvo9dCl
    rio-orphans-0.1.1.0-K5vgiewmH5s3mlPYdBJape
    rio-prettyprint-0.1.0.0-1phzXwg4hPZERk8AAbgV4X
    tar-conduit-0.3.2-8o1VoCvwlzsCIMBZS2yDUp text-1.2.3.2
    text-metrics-0.3.0-2ufqBV2EXZ8HYwGvJ5p3aT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.13-GvYVE7p0EiYJ5LcpYZBmLQ
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    yaml-0.11.4.0-4AZFKZEAoB9HISgAGiEXqD
    zip-archive-0.4.1-8TiD7j009TcKrqqB1qzXjU

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

